From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 23 November 2004<P>

Lisa,<BR>
That's funny. Your daughter is destined to be a heartbreaker for sure. I wanted to be crowded at that age. I had to wait until I was 22 to be crowded. Ha.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 23 November 2004<P>

Thanks Misti---<BR>
<BR>
I raised her on Xena, and all sorts of strong competent women for role models. <BR>
<BR>
She really seems to have grown into a young woman who knows her own mind, and what more could I ask?<BR>
<BR>
Desi, you go GIRL!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 November 2004<P>

Remember being engaged to Melanie Hamburg.  We were in Kindergarten or first and pretty serious about it, so when Chris wasnted to know if he could be our son I wasn't so sure that would work..."uh, maybe we can adopt you..."
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 November 2004<P>

This is a spicey stuffing recipe so hide all your children and don't look if you have deep religious convictions (no sense of humor..ha)<BR>
<BR>
<a href="http://www.spicyhumor.com/pictures/turkey_stuffing.jpg">http://www.spicyhumor.com/pictures/turkey_stuffing.jpg</a><BR>
<BR>
bk
<HR>